 .u-section-1 {
  min-height: 517px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 517px;
  background-image: url("images/olga-guryanova-nEuceJ-6-nk-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 517px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 20px 40px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  font-size: 3.77778rem;
  margin: 30px 0 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  font-size: 0.888889rem;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 402px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 426px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 269px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 326px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 510px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 431px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
  }

  .u-section-1 .u-line-1 {
    width: 120px;
    height: auto;
    margin-right: undefined;
    margin-left: undefined;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 403px);
    margin-right: calc(((100% - 340px) / 2)  + -63px);
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 229px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-line-1 {
    height: 3px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 692px;
}

.u-section-2 .u-text-1 {
  margin: 30px 12px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 435px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-image-1 {
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Blepharoplasty.jpg");
  background-position: 50% 73.77%;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/Finding-your-Real-Self-is-Finding-your-Happiness.png");
  background-position: 73.44% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-4 {
  background-image: url("images/female-beauty-facelift.jpg");
  background-position: 50% 0%;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-5 {
  background-image: url("images/philippe-spitalier-8utEC8scGyM-unsplash.jpg");
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-btn-5 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-6 {
  background-image: url("images/quino-al-BlMj6RYy3c0-unsplash.jpg");
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-btn-6 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 359px;
    grid-gap: 10px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-2 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-3 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-4 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-5 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-6 {
    border-style: none;
    font-size: 0.555556rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 444px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 619px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-btn-1 {
    margin-top: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.27778rem;
  }

  .u-section-2 .u-list-1 {
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 718px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-btn-1 {
    margin-top: 177px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 177px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 177px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 177px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 177px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 177px;
  }
}